Subject: Re: [AVTCORE] WGLC on draft-ietf-avtcore-cc-feedback-message-05
From: "Roni Even (A)" <[email-masked]>
To: "Roni Even (A)" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 10 Dec 2019 12:52:52 +0000
List-Id: Audio/Video Transport Core Maintenance <avt.ietf.org>

Hi,

Some comments as individual

1. in section 10 the registration of the SDP ccfb attribute need also to include mux category

2. In section 4 it is says  "It has been shown  [I-D.ietf-rmcat-rtp-cc-feedback<https://tools.ietf.org/html/draft-ietf-avtcore-cc-feedback-message-05#ref-I-D.ietf-rmcat-rtp-cc-feedback>] that in most cases a per frame feedback is a reasonable assumption on how frequent the RTCP feedback messages can be transmitted." later in the section it talks about 50-200msec and say that a value in this range need to be negotiated.  Looking at rmcat-rtp-cc-feedback I got the impression that a report per frame is recommended.

3. A nit - please expand RTS at first occurrence, it is expanded a bit later

Roni Even

From: avt [mailto:[email-masked]] On Behalf Of Roni Even (A)
Sent: Thursday, December 05, 2019 9:30 AM
To: [email-masked]
Cc: [email-masked]
Subject: [AVTCORE] WGLC on draft-ietf-avtcore-cc-feedback-message-05

Hello, all!

As we discussed in Singapore, this is to announce a Working Group Last Call for draft-ietf-avtcore-cc-feedback-05.

Please review this document and send comments to the AVT mailing list by Thursday, December 19, 2019.

If you review the document and have nothing to add, please let the list know that as well.

Thank you!

Roni Even

AVTCore co-chair